Package list libslf4j-java / debian/1.7.19-1
Refreshed the patch Emmanuel Bourg 5 years ago
2 changed file(s) with 11 addition(s) and 6 deletion(s). Raw diff Collapse all Expand all
0 libslf4j-java (1.7.19-1) unstable; urgency=medium
1
2 * New upstream release
3 - Refreshed the patch
4
5 -- Emmanuel Bourg <ebourg@apache.org> Mon, 21 Mar 2016 10:37:42 +0100
6
07 libslf4j-java (1.7.14-3) unstable; urgency=medium
18
29 * Team upload.
99 slf4j-api/src/main/resources/META-INF/MANIFEST.MF | 1 -
1010 1 file changed, 1 deletion(-)
1111
12 diff --git a/slf4j-api/src/main/resources/META-INF/MANIFEST.MF b/slf4j-api/src/main/resources/META-INF/MANIFEST.MF
13 index 96ba98c..1e97c02 100644
1412 --- a/slf4j-api/src/main/resources/META-INF/MANIFEST.MF
1513 +++ b/slf4j-api/src/main/resources/META-INF/MANIFEST.MF
16 @@ -5,4 +5,3 @@ Bundle-Name: slf4j-api
17 Bundle-Vendor: SLF4J.ORG
18 Bundle-RequiredExecutionEnvironment: J2SE-1.5
19 Export-Package: org.slf4j;version=${parsedVersion.osgiVersion}, org.slf4j.spi;version=${parsedVersion.osgiVersion}, org.slf4j.helpers;version=${parsedVersion.osgiVersion}
14 @@ -8,4 +8,3 @@
15 org.slf4j.spi;version=${parsedVersion.osgiVersion},
16 org.slf4j.helpers;version=${parsedVersion.osgiVersion},
17 org.slf4j.event;version=${parsedVersion.osgiVersion}
2018 -Import-Package: org.slf4j.impl;version=${slf4j.api.minimum.compatible.version}